<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="10dp"
        android:background="@color/white" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerVertical="true" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="20dp"
                android:gravity="center_vertical"
                android:text="@string/str_old_pwd"
                android:textColor="@color/font_color_3"
                android:textSize="16sp" />

            <EditText
                android:id="@+id/et_oldPassword"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="9dp"
                android:background="@null"
                android:hint="@string/str_et_old_pwd"
                android:inputType="textPassword"
                android:maxLength="11"
                android:singleLine="true"
                android:textColor="@color/font_color_6"
                android:textSize="16sp" />
        </LinearLayout>
    </RelativeLayout>

    <View style="@style/LineHorizontal" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerVertical="true" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="20dp"
                android:gravity="center_vertical"
                android:text="@string/str_new_pwd"
                android:textColor="@color/font_color_3"
                android:textSize="16sp" />

            <EditText
                android:id="@+id/et_NewPassword"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="9dp"
                android:background="@null"
                android:hint="@string/str_et_new_pwd"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColor="@color/font_color_6"
                android:textSize="16sp" />
        </LinearLayout>
    </RelativeLayout>

    <View style="@style/LineHorizontal" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerVertical="true" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="20dp"
                android:gravity="center_vertical"
                android:text="@string/str_submit_pwd"
                android:textColor="@color/font_color_3"
                android:textSize="16sp" />

            <EditText
                android:id="@+id/et_verifyPassword"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="9dp"
                android:background="@null"
                android:hint="@string/str_et_submit_pwd"
                android:inputType="textPassword"
                android:singleLine="true"
                android:textColor="@color/font_color_6"
                android:textSize="16sp" />
        </LinearLayout>
    </RelativeLayout>

    <View style="@style/LineHorizontal" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:gravity="center" >

        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text=""
            android:textColor="@color/font_color_6"
            android:textSize="14sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_submit"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/bg_blue_item"
        android:gravity="center" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/str_finish"
            android:textColor="@color/white"
            android:textSize="17sp" />
    </LinearLayout>

</LinearLayout>